﻿
/* ASAP */
@font-face {
	font-family: 'Asap';
	src: url('../fonts/Asap-VariableFont.ttf') format('truetype');
	font-style: normal;
	font-weight: 400;
	font-stretch: 100%;
}

@font-face {
	font-family: 'Asap';
	src: url('../fonts/Asap-Italic-VariableFont.ttf') format('truetype');
	font-style: italic;
	font-weight: 400;
	font-stretch: 100%;
}

/* 
	[TODO] hatte für ASAP nen bug gefixt (siehe blame), aber konnte "Open Sans" noch nicht testen. 
	-> dran denken "Open Sans" in Views/PsersonenCheck/Nachweis.chtml zu prüfen. Evtl. wird das auch
	falsch dargestellt.
*/
/* OPEN SANS */
@font-face {
	font-family: 'Open Sans';
	src: url('../fonts/OpenSans-VariableFont.ttf') format('truetype');
	font-style: normal;	
}

@font-face {
	font-family: 'Open Sans';
	src: url('../fonts/OpenSans-Italic-VariableFont.ttf') format('truetype');
	font-style: italic;
}
